Skat für Freunde

Skat-Forum

Fehlerberichte: linux skatclient

Hallo,

ich kann leider unter linux 64bit nicht connecten. Bei 2/3 bricht er leider ab. Auf sauspiel.de klappt das Spielen einwandfrei. Meine libflashplayer.so dürfte die Neueste sein (10.0.42.34). Noch jemand hier, der unter linux spielt? Wäre für Tipps dankbar.

grüße

Basti

versuchs mal mit
sudo apt-get install flashplugin-nonfree

vielleicht hilfts bei dir auch

mmmhhh bin auch mit linux hier...muss mal meinen menne fragen wat er jemacht hat damit es funtioniert ;-)

Was habt ihr denn für eine flash player Version?Habt ihr auch 64bit?

grüße

mhm, letztendlich klappt es nicht, wenn man flash cookies blockiert.

Einstellungen kann man hier verändern:
http://www.macromedia.com/support/documentation/de/flashplayer/help/settings_manager02.html

grüße

ja - ubuntu 9.10 64bit - neuinstallation + flashplugin_nonfree - keine weiteren einstellungen und funktioniert.

War wie gesagt an den Flash Cookie-Einstellungen gelegen. Jetzt geht es :) Danke dir trotzdem!

grüße Basti

sehe heute gar nichts hier was ist los ???? nur blau

hab no nie nen schalker gesehn, der was anderes sehen wollte als blau... ;)